@font-face {
	font-family: 'Roboto Condensed';
	src: url('fonts/roboto_condensed.eot'); /* IE 9 Compatibility Mode */
	src: url('fonts/roboto_condensed.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('fonts/roboto_condensed.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/roboto_condensed.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('fonts/roboto_condensed.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/roboto_condensed.svg#roboto_condensed') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: 'Roboto Condensed Italic';
	src: url('fonts/roboto_condensed_italic.eot'); /* IE 9 Compatibility Mode */
	src: url('fonts/roboto_condensed_italic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('fonts/roboto_condensed_italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/roboto_condensed_italic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('fonts/roboto_condensed_italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/roboto_condensed_italic.svg#roboto_condensed_italic') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: 'Roboto Condensed Bold';
	src: url('fonts/roboto_condensed_bold.eot'); /* IE 9 Compatibility Mode */
	src: url('fonts/roboto_condensed_bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('fonts/roboto_condensed_bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/roboto_condensed_bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('fonts/roboto_condensed_bold.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/roboto_condensed_bold.svg#roboto_condensed_bold') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: 'Roboto Condensed Bold Italic';
	src: url('fonts/roboto_condensed_bold_italic.eot'); /* IE 9 Compatibility Mode */
	src: url('fonts/roboto_condensed_bold_italic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('fonts/roboto_condensed_bold_italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/roboto_condensed_bold_italic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('fonts/roboto_condensed_bold_italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/roboto_condensed_bold_italic.svg#roboto_condensed_bold_italic') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: 'Roboto Condensed Light';
	src: url('fonts/roboto_condensed_light.eot'); /* IE 9 Compatibility Mode */
	src: url('fonts/roboto_condensed_light.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('fonts/roboto_condensed_light.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/roboto_condensed_light.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('fonts/roboto_condensed_light.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/roboto_condensed_light.svg#roboto_condensed_light') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: 'Roboto Condensed Light Italic';
	src: url('fonts/roboto_condensed_light_italic.eot'); /* IE 9 Compatibility Mode */
	src: url('fonts/roboto_condensed_light_italic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('fonts/roboto_condensed_light_italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/roboto_condensed_light_italic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('fonts/roboto_condensed_light_italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/roboto_condensed_light_italic.svg#roboto_condensed_light_italic') format('svg'); /* Chrome < 4, Legacy iOS */
}

